/venv
/filecache
/filecache_audio
/filecache_image
/filecache_video
/filecache_other
/postgres_data
/instance
/__pycache__
/search.db
/access_log.db
/access_log.db.bak
/folder_secret_config.json
/folder_mount_config.json
/.env
/app_config.json
/custom_logo
/static/theme.css
/transcription_config.yml